#include <stdio.h>
int main()
{
	int N, M, i, d, A;
	printf("Unesite broj vrsta i broj kolona\n");
	scanf("%d%d", &N, &M);
	int array[d];
	printf("Unesite %d granica za farbanje\n", N);
	for(d=0; d<N; d++)
	scanf("%d", &array[d]);
	d=M-array[d];
	printf("Ukupna dosadnost je %d\n", d);
	return 0;
}